_id: KQZIK8ltQ3sQiDGe
name: Mailles de fer
type: armure
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/mailles.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Grand haubert de mailles avec capuche À enfiler sur une cotte de cuir
    souple ou de drap matelassé) + bottes de cuir / métal.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  equipe: false
  encombrement: 6
  quantite: 1
  qualite: 0
  cout: 50
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rarissime
      frequence: 2
    - milieu: Villes
      rarete: Rare
      frequence: 6
  protection: '5'
  deterioration: null
  malus: -4
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.32
  coreVersion: '12.331'
  createdTime: null
  modifiedTime: 1735481869179
  lastModifiedBy: Hp9ImM4o9YRTSdfu
  compendiumSource: null
  duplicateSource: null
flags: {}
_key: '!items!KQZIK8ltQ3sQiDGe'

